﻿body,table,div,p,td,span,a { font-size:inherit;line-height:130%;font-family:Verdana, "Bitstream Vera Sans", Geneva, "Lucida Grande", sans-serif!important;font-weight:400;color:inherit; }
span { font-size:inherit;line-height:130%;font-weight:400;color:inherit;  }

h1 { font-size:12pt; font-weight:bold; font-family:'Open Sans', 'Verdana', sans-serif!important; text-transform: inherit!important; } 
h2 { font-size:11pt; font-weight:bold; font-family:'Open Sans', 'Verdana', sans-serif!important; text-transform: inherit!important; } 
h3 { font-size:10pt; font-weight:bold; font-family:'Open Sans', 'Verdana', sans-serif!important; text-transform: inherit!important; }
h3.Extras { font-weight:bold; margin:0px; padding-top:10px; }
		 
.form-group { margin: 0 auto; max-width: 1200px; overflow:hidden;  }
div.form-group { margin: 0 auto; max-width: 1200px; padding:0 25px 5px 25px; overflow:hidden; margin-left:auto!important; margin-right:auto!important;  }

.Error { color:Red; font-weight:bold!important; }

div.inner-row { padding:0px!important; }

span.glyphicon { font-family:'Glyphicons Halflings'!important; }

div#Step1 {  }
div#Step2 {  }
div#Step2 .btn-colour { background:#D8D8D8; }

div#Step3 {  }
div#Step4 {  }

div.DataHolder { width:auto; overflow:hidden!important; }  
div.OrderHolder { width:auto; overflow:hidden!important; }
div.Totals { width:auto; overflow:hidden!important;}
		 
div.row-inner { padding-left:0px; padding-right:0px; margin: 0px 0px 0px 0px; }

div#content a.btn { text-decoration:none!important; }
  
a.btn { text-decoration:none; } 
a.btn:hover { text-decoration:none; } 

input.btn-PrimaryCta { border:solid 1px #5F5F5F; /* font-weight:bold; */ }
a.btn-PrimaryCta { border:solid 1px #5F5F5F!important; /* font-weight:bold; */ }

section#footerBottom img { max-width:180px; }

/*
input.btn { text-transform:uppercase; font-size:13pt;  padding:10px 15px 8px 15px; }
*/  
input.btn { text-transform:uppercase; font-size:11pt;  padding:4px 10px 3px 10px; }
									 
a.btn-colour { background:#5CB85C; color:#fff; }
input.btn-colour { background:#5CB85C; color:#fff; font-size:13pt; }
	 
a.btn-grey, input.btn-grey { background:#D8D8D8; color:#000!important;  }

div#ProgressStatus { margin:0px auto; padding:10px 0 0 0; } 

div.modal-content { padding:20px!important; }
div.modal-content div.modal-header { margin-bottom:15px; padding-bottom:15px; text-align:left;}   
div.modal-content div.modal-footer { margin-top:15px; padding-top:15px; }
div.modal-content p { text-align:left; font-size:10pt!important; }

/*
div.InputItem div.Label { font-size:10pt; }
div.InputItem div input { font-size:10pt; height:26px; }
*/

div#FormArea { margin:0px; }

td#Footer { padding-top:50px; }

table#v6Pricing { border-collapse: separate; border-spacing: 2px 1px; }    
table#v6Pricing td.BenefitName { width:300px; text-align:right; }
				   
#v6PricingPacks_v2 { width:100%; float:left; width:auto; }  
#v6PricingPacks_v2 td { width:276px; } 
#v6PricingPacks_v2 tr td:last-child { padding-left:0px; }

						  
#v6PricingPacks_v2 div.Header { text-transform: uppercase; } 

#v6PricingPacks_v2 div.HeaderWrapper { height:auto; }
#v6PricingPacks_v2 div.HeaderOuter { height:50px; width:280px;  }

#v6PricingPacks_v2 div.Pricing { min-height:106px; padding:0px; }  
#v6PricingPacks_v2 div.Price { padding:14px 10px; text-align:center; font-size:18pt; }
#v6PricingPacks_v2 div.BookBy {  margin-top:0px; text-align:center; }
#v6PricingPacks_v2 div.BookAfter { padding-bottom:10px; text-align:center; font-size:16pt;  }   
#v6PricingPacks_v2 div.BookNowCell { text-transform: uppercase; }                                                                                                                 
#v6PricingPacks_v2 div.Benefits { padding-top:0px; min-height:182px; }   
#v6PricingPacks_v2 div.Benefits h3 { padding-bottom:10px; font-size:12pt; text-transform: uppercase; text-align:center; }
#v6PricingPacks_v2 h3 { margin:0px; }
        
/* new coloured package listing */        
               		
#v6PricingPacks_v3 { width:100%; float:left; width:auto; }  
#v6PricingPacks_v3 td { width:276px; } 
#v6PricingPacks_v3 tr td:last-child { padding-left:0px; }
             					  
#v6PricingPacks_v3 div.Header { text-transform: uppercase; } 

#v6PricingPacks_v3 div.HeaderWrapper { height:auto; }
#v6PricingPacks_v3 div.HeaderOuter { height:50px; width:280px;  }

#v6PricingPacks_v3 div.Pricing { min-height:106px; padding:0px; }  
#v6PricingPacks_v3 div.Price { padding:14px 10px; text-align:center; font-size:20pt; }
#v6PricingPacks_v3 div.BookBy {  margin-top:0px; text-align:center; }
#v6PricingPacks_v3 div.BookAfter { padding-bottom:10px; text-align:center; font-size:16pt;  }   
#v6PricingPacks_v3 div.BookNowCell { text-transform: uppercase; }                                                                                                                 
#v6PricingPacks_v3 div.Benefits { padding-top:0px;  }   
#v6PricingPacks_v3 div.Benefits h3 { padding-bottom:10px; font-size:12pt; text-transform: uppercase; text-align:center; }
#v6PricingPacks_v3 h3 { margin:0px; }
  
div#RelevantTaxes { color:#6C6C6C; font-weight:bold; margin-bottom:10px; }

.form-group { margin-bottom:4px; overflow:auto; clear:both; }
.form-group label { padding-right:15px; font-size:10pt; margin:0; font-weight:normal; padding:0 15px 7px 0; height:auto; line-height:normal; }
.form-group div { padding:0px; }
.form-group input { width:10px; font-size:11pt; margin:0; font-weight:normal; color:#6C6C6C; padding:2px 4px 2px 4px; height:auto; line-height:normal;
					border:solid 1px #efefef; border-radius:5px; width:100%; } 
.form-group select { font-size:11pt; font-weight:normal; color:#6C6C6C; padding:2px 2px 2px 2px; height:auto; line-height:normal;
					 border:solid 1px #efefef; border-radius:5px;  }                     
.form-group input.checkbox { width:15px; }

.form-group input[type="radio"] { width:auto; }
span#radSG_IsSingapore, span#radSG_Sex { border: 0px;-webkit-box-shadow: none;-moz-box-shadow: none;box-shadow: none; }
span#radSG_IsSingapore label, span#radSG_Sex label { margin-left: 6px; }



p.InputDescription { margin-left:15px; color:#8A8A99; }
				 
div#ProfileSection { margin-left:0px; }
div#ProfileSection .control-label { text-align:left; padding-bottom:10px; }
div#ProfileSection div:last-child { padding-bottom:20px; } 


div#ProfileSection div.profiling label { font-weight:normal; padding-left:0px; font-size:10pt; }
div#ProfileSection div.profiling>div { padding-bottom:5px; }
div#ProfileSection div.profiling>div>div { padding-bottom:5px; }


div.row h1 { font-size:14pt!important; margin:0 0 10px 0!important; }
div.row h2 { font-size:12pt!important; margin:0 0 10px 0!important; }

div.row { overflow:visible; }

div.row.Totals { padding-bottom:0px; margin-bottom:0px; }

input[type='checkbox'] { margin-right:10px; }

div.Totals .TotalName { margin:0; font-size:10pt; background:#D8D8D8; min-width:50px; float:right; }  
div.Totals .TotalName p { margin:0px; }                        
div.Totals .TotalAmount { width:auto; margin:0; padding:5px 5px 7px 5px;  }
	
div.OrderHolder { font-size:10pt; }
div.OrderHolder div.PackName { font-weight:bold;  }
div.OrderHolder div.PackDel { padding-top:5px; }
div.OrderHolder span.option { color:#ACACAC; font-size:9pt; font-weight:normal; } 
div.OrderHolder span.option a { color:#ACACAC; text-decoration:none; } 
div.OrderHolder span.option a:hover { color:#ACACAC; text-decoration:underline; }

div.PacksSection {  border-bottom:solid 0px #D8D8D8; padding:0px; margin-top:0px; }

div#Step3 a.btn  { text-decoration:none!important;}  
div#Step3 a.btn:hover { text-decoration:none; } 

div.PromoSection .PromoStatus { width:auto; padding-top:10px; }

.dropdown:hover .dropdown-menu { display: block; }

/*  
div.InputItem div.Input input { clear:left; overflow:auto; float:left; }  
div.InputItem div.Input label { float:left; padding-top:10px; padding-left:4px; width:90%; }
*/

div#FormArea { overflow:auto; }  
div#Step3 { overflow:auto; }


div#Step3 a.btnChangeBooking { margin-left:15px; font-size:small!important; }

div.col-outer { margin-left:0px; margin-right:0px; padding:2px; }

		 
div.divPaymentTerms { width:auto; }
div.divTerms { width:auto; }

   
div#CustomerServiceBadge a, div#CustomerServiceBadge span { font-size:9pt!important; } 
div#CustomerServiceBadge h3 { font-size:11pt; line-height:130%; }  
div#CustomerServiceBadge a { text-decoration:none!important; font-size:smaller; word-break:break-all;}
div#CustomerServiceBadge img { margin-left:10px; margin-bottom:10px; border-radius:8px; }
div#CustomerServiceBadge div.CsThumb { max-width:100px;  }
div#CustomerServiceBadge h2 { font-size:10pt!important; line-height:130%; padding:10px; border-radius:8px; background:#EEEEEE; border:solid 1px #D2D2D2; text-align:center; }  

/* mba */
#tmpl_footerImage { padding-bottom:10px; overflow:auto; float:none; }
#tmpl_footerBar { width:100%; float:none; }
#header { width:100%; }

/* onsite */

input#txtEmailSearch { font-size:14pt; padding:4px 10px 6px 10px; }
div#Onsite1 .btn-colour { background:#D8D8D8; }
div#Onsite2 .btn-colour { background:#D8D8D8; }

div#Onsite2 label { font-size:11pt; }

div#Onsite2 div#CustomerServiceBadge>div.row { padding-top:0px; }



/* enquiry */

div.enquiry-details { font-size:11pt; }
div.enquiry-details div:last-child span { font-weight:bold!important; }

	   
/* umbrella */


@media (max-width: 568px)
	{
		div.form-group div input { font-size:12pt; padding:5px 4px 5px 4px }
		div.form-group [class*="col-"] { margin-bottom: 2px; }		
		div.form-group label { padding:0 0 3px 0!important; }		
		
		td#Footer { padding-top:0px!important; }
		#footerBottom nav ul { padding-top:0px; }

        input.btn-PrimaryCta { font-size:11pt; }

        #v6PricingPacks_v3 {            width: 100%; margin-top:20px;        }
        #v6PricingPacks_v3 td {  width: 100%!important; }
        #v6PricingPacks_v3 div.Header { font-size: 13pt; }
        

        
	}		
			
			
@media (max-width: 767px)
	{ 	
		body { padding-top:0px; } 
		  
        div#Step3 div.inner-row {   margin:0px!important; padding:2px!important;  }
        div#Step3 div.row-inner {   margin:0px!important; padding:2px!important; }

        div#Step3 div.inner-row>div {   margin:0px!important; padding:0px!important;  }
        div#Step3 div.row-inner>div {   margin:0px!important; padding:0px!important; }
        
        div.OrderHolder>div { padding-top:0px; }

        div.PackName { font-size:9pt; font-weight:normal!important; }
        div.PackAmount { font-size:10pt; font-weight:bold; }
        div.PackDel { font-size:10pt; font-weight:bold; margin-bottom:10px; }

        .btnApplyCode { margin-top:20px; margin-left:5px; }

        
        div#Step4 div.inner-row {   margin:0px!important; padding:2px!important;  }
        div#Step4 div.row-inner {   margin:0px!important; padding:2px!important; }

        div#Step4 div.inner-row>div {   margin:0px!important; padding:0px!important;  }
        div#Step4 div.row-inner>div {   margin:0px!important; padding:0px!important; }

        div#Step4 hr { margin-top:0px; margin-bottom:10px; }

        #footerBottom nav ul { padding-top:0px!important;  }
        td#Footer { padding-top:0px!important;  }


		div.form-group div input { font-size:11pt; padding:5px 4px 5px 4px }
		div.form-group [class*="col-"] { margin-bottom: 2px; }		
		div.form-group label { padding:0 0 3px 0!important; }	


		div.OrderHolder { font-size:8pt; }
		div.Totals div, div.Totals span { font-size:8pt!important; }
		div.OrderHolder span.option { font-size:7pt;  } 
		div.OrderHolder span.option a { margin-top:5px; }

		.btn.btn-xs { padding:0px 4px!important; margin-left:5px; }
	

        #btnPayNow { font-size:9pt!important; }


		ul.dropdown-menu li.dropdown a { color:#888!important; border:0px; }
		ul.dropdown-menu li.dropdown:hover {border:0px;  }
		#MainMenu ul li:hover ul { border:0px!important; padding:0px!important;  }    
		
		/*
		div.row { margin:2px; padding:2px; }
		div.OrderHolder div.col-sm-8 { padding-left:2px; padding-right:2px; }
		*/
		
        /*
		div.row-inner > div { padding-left:4px; padding-right:4px; }
		*/
		

	}